body{
	background-color:#FFFFFF;
	scrollbar-base-color:#4B8AC0;
	scrollbar-arrow-color: #17446B;
	/*scrollbar-3dlight-color:#FEFFF0;
	scrollbar-darkshadow-color:#FEFFF0;
	scrollbar-face-color:#FEFFF0;
	scrollbar-highlight-color:#FEFFF0;
	scrollbar-shadow-color:#FEFFF0;
	scrollbar-border-color:#FEFFF0;*/
}

.smalltext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#005E8A; 
}

table.main {
	border-collapse:collapse; 
	background-color:#FFFFFF;
	border:1px solid #18446B; 
}
td.tabletext {
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px;
	color:#18446B; 
	border:1px solid #18446B; 
}
td.normal1 {
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px;
	color:#005E8A; 
}
.normal{
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px; 
	color:#005E8A; 	
}
.white{
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px; 
	color:#FFFFFF; 	
	font-weight: bold; 
}

.lightBlue{
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px; 
	color:#1F97FD; 	
}
.number{
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px; 
	color:#B764FF; 	
}
.normalbg{
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px; 
	color:#467EAE; 	
	background-color:#E2F1FF;
	text-align:center;
	vertical-align:top;
}
.normalbg1{
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px; 
	color:#467EAE; 	
	background-color:#E2F1FF;
	vertical-align:top;
}
.normalbg2{
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px; 
	color:#467EAE; 	
	background-color:#F2F7FB;
	vertical-align:top;
}

.justify { 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px; 	
	color:#005E8A; 	
	text-align:justify; 
}
th {
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px;
	background-color:#DBDEB5;
	color:#467EAE; 
}
td.normal {
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px; 
	color:#005E8A; 	
}
td.loginbg {
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px;
	color:#9C9C9C; 
	background-color:#E5E5E5;	
}

td.smalllogin {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#9C9C9C; 
	background-color:#E5E5E5;	

}
.head{
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px;
	color:#005E8A; 
	font-weight: bold; 
}
.table_head{
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px;
	background-color: #C1C49C;
	color: #467EAE; 
	font-weight:bold; 
	text-align:center; 
}
.headBand{
	background-color:#F5FDC3;
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px;
	color: #5A6240; 
	font-weight:bold; 	
	border:1px #D9DBBA solid;
}
.blueBand{
	background-color:#18446B;
	border:1px #18446B solid;
}
input.text{
	border:1px #467EAE solid;
	color:#000000;
	font-size:12px;
	vertical-align:Middle;
	font-family:Arial,Helvetica,sans-serif; 
}
.textBorder{
	color:#000000;
	font-size:12px;
	border:1px #D9DBBA solid;
	font-family:Arial,Helvetica,sans-serif; 
	background-color:#FAFAEF;
}
input.text1{
	border:0px  solid;
	color:#000000;
	font-size:12px;
	vertical-align:Middle;
	font-family:Arial,Helvetica,sans-serif; 
}
input.submit {
  background-color:#3070A6;
  font-family:Verdana, Arial, Geneva, Helvetica, Sans-Serif;
  font-weight:bold;
  color:white;
  border-top-color:#339999;
  border-left-color:#339999;
  border-right-color:black;
  border-bottom-color:black;
  border-width:thin;
  border-style:outset;
}
.button { 
	padding-right:2px;
	padding-left:2px;
	font-size:12px;
	color:#FFFFFF;
	border-top-color:#8F9436;
	border-left-color:#8F9436;
	border-right-color:black;
	border-bottom-color:black;
	font-family:Arial, Helvetica, sans-serif;
	height:25px;
	background-color:#3070A6;
	font-weight:bold; 
	border-width:thin;
	border-style:outset;
	cursor:hand;
}
select.select { 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:11px;
	color:#000000;
}
.textarea       {
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px;
	color:#000000; 
	border:1px solid #467EAE; 
	background-color:#FFFFFF;
	scrollbar-base-color:#FFFFFF;
	scrollbar-arrow-color:#374000;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-border-color:#FFFFFF;
}
a:link    {color:#467EAE; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:transparent;  text-decoration:none; }     
a:visited {color:#467EAE; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:transparent; text-decoration:none;}      
a:active  {color:#467EAE; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:transparent;}                                     
a:hover   {color:#467EAE; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:transparent;text-decoration:underline;} 

a:link.link {color:#B764FF; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:transparent;  text-decoration:none; }     
a:visited.link {color:#B764FF; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:transparent; text-decoration:underline;}      
a:active.link {color:#B764FF; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:transparent;}                                     
a:hover.link {color:#B764FF; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:transparent;text-decoration:none;} 

a:link.white {color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:transparent;  text-decoration:none; }     
a:visited.white {color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:transparent; text-decoration:none;}      
a:active.white {color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:transparent;}                                     
a:hover.white {color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:transparent;text-decoration:underline;} 

td.light_lbr{
	border-left:8px #DBDBDB solid;
	border-bottom:8px #DBDBDB solid;
	border-right:8px #DBDBDB solid;
	font-family: Verdana;
	color: #A9160A ;
	font-size: 11px;
	text-align: justify;
}
td.light_lb{
	border-left:8px #DBDBDB solid;
	border-bottom:8px #DBDBDB solid;
	font-family: Verdana;
	color: #A9160A ;
	font-size: 11px;
	text-align: justify;
}
table.tableImg {
background-image:url("images/map.gif");
background-attachment:fixed;
background-repeat:no-repeat;
background-position: bottom right;
)
table.tableImg2 {
background-image:url("images/client-bg1.gif");
background-attachment:fixed;
background-repeat:no-repeat;
background-position: bottom right;
)

.red{
	font-family:Arial,Helvetica,sans-serif; 
	font-size:12px;
	color:#FF0000; 
	font-weight:bold; 
}
